html{
font-size:100.01%;
height:100%;
width:100%;                                                                                      
border:0;
padding:0;
margin:0;
} 
body{
font-size:.750em;
font-family:arial,tahoma,verdana;
color:#000;
margin:0;
padding:0;
text-align:left;
background:#fff url(../gfx/body-bg.png) repeat-x 0 0;
height:100%;
width:100%;
border:0;
}
body#hp{
background:#fff url(../gfx/body-bg-hp.jpg) no-repeat;
}
a img, img{margin:0;padding:0;border:0;}
a{color:#ff0000;outline:none;text-decoration:none;}
a:hover{text-decoration:underline;color:#a20000;}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,form,table,td{margin:0;padding:0;}
table{font-size:1em;}
.clear{clear:both;}
.fl{float:left !important;}
.fr{float:right !important;}
hr,.noScreen{display:none;}
.break{display:block;}
fieldset{padding:0;margin:0;border:0}
ul li{list-style-type:none}
input,button,textarea{font-family:arial;font-size:12px;}
.clearfix:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

.width220{width:220px !important;}
.width272{width:272px !important;}
.width350{width:350px !important;}
.width510{width:510px !important;}
.width550{width:550px !important;}
.width567{width:567px !important;}

.marginRight0{margin-right:0px !important;}
.marginRight5{margin-right:5px !important;}
.marginBot5{margin-bottom:5px !important;}
.marginBot10{margin-bottom:10px !important;}
.marginBot15{margin-bottom:15px !important;}
.marginBot20{margin-bottom:20px !important;}
.marginBot30{margin-bottom:30px !important;}
.marginTop5{margin-top:5px !important;}
.marginTop10{margin-top:10px !important;}
.marginTop30{margin-top:30px !important;}

.red{color:#ff0000 !important;}
.green{color:#3e9c00 !important;}
.grey{color:#999 !important;}

.pad10{padding:0 10px;}
.padTop16{padding-top:16px !important;}

.font11{font-size:11px !important;}

.rel{position:relative;}

#page{
width:1180px;
margin:0;
text-align:left;
position:relative;
min-height:100%;
}
* html #page{
height:100%;
}
/*-- header --*/
#header{
width:1180px;
height:270px;
padding:0;
position:relative;
background:url(../gfx/footer-bg.png) no-repeat left bottom;
}
body#hp #header{
height:400px;
background:none;
}
/*-- headerTop --*/
#headerTop{
width:1180px;
height:100px;
padding:10px 0 0;
position:relative;
}
#headerTop h1 a{
width:160px;
height:30px;
display:block;
text-indent:-9999px;
background:url(../gfx/logo-midi.png) no-repeat;
position:absolute;
top:46px;
left:20px;
}
#headerTop .banner1{
float:left;
padding:0 0 0 216px;
width:728px;
height:90px;
overflow:hidden;
}
#loginBox{
width:220px;
float:right;
}
#loginBox fieldset{
padding:0 0 10px;
}
#loginBox .inputText{
background:url(../gfx/input-89-27.png) no-repeat;
width:89px;
height:27px;
float:left;
margin:0 7px 0 0;
}
#loginBox .inputText input{
width:69px;
height:27px;
border:0;
line-height:27px;
background:none;
padding:0 10px;
}
#loginBox .btn{
float:right;
display:block;
width:27px;
height:27px;
display:block;
text-indent:-9999px;
line-height:100px;
border:0;
background:url(../gfx/btn-27-27.png) no-repeat;
cursor:pointer;
}
#loginBox .btn:hover{
background-position:left bottom;
}
#loginLinks{
float:left;
font-size:11px;
line-height:11px;
margin-right:-5px;
height:24px;
padding-left:5px;
}
#loginLinks li{
float:left;
border-left:1px solid #000;
padding:0 5px;
}
#loginLinks li:first-of-type{
border-left:0;
}
#loginFb{
display:block;
clear:both;
}
#loginFb a{
color:#fff !important;
font-size:12px;
font-weight:bold;
width:200px;
height:29px;
line-height:29px;
padding:0 10px;
background:url(../gfx/btn-fb.png) no-repeat;
display:block;
}
#loginFb a:hover{
text-decoration:none;
background-position:left bottom;
}
/*-- /headerTop --*/

/*-- headerBot --*/
#headerBot{
width:1180px;
}
#headerBot .width220{
padding-top:13px;
}
#menu{
position:relative;
z-index:10;
float:left;
padding:20px 0 0 20px;
font-size:14px;
font-weight:bold;
float:left;
}
#menu li{
padding:0 0 10px;
}
#menu li a{
width:180px;
display:block;
text-decoration:none;
color:#000;
padding:0 0 0;
}
#menu li a:hover,#menu li a.active{
font-weight:bold;
color:#ff0000 !important;
}

#menu li li{
padding:0;
}
#menu ul{
position:absolute;
display:none;
width:160px !important;
height: auto;
padding:5px 10px;
top:20px;
left:180px;
background:#000;
}
#menu li ul a{
width:160px;
padding:3px 0 !important;
float:left;
font-size:10px;
color:#cccccc;
display:block;
}
#menu li ul a:hover{
font-weight:normal;
color:#fff;
}
#menu ul ul{
left:161px;
}
.bazarBox{
float:left;
width:728px;
padding:20px 0 0 16px;
overflow:hidden;
}
.bazarBox .title{
width:728px;
}
.bazarBox .title h2{
color:#666;
}
.bazarBox .content{
width:728px;
background:url(../gfx/bazar-box.png) no-repeat left bottom;
padding:12px 0 10px;
}
.bazarBox table{
margin:0;
padding:5px 0 2px;
width:100%;
background:url(../gfx/bazar-box.png) no-repeat right top;
}
.bazarBox table th,.bazarBox table td{
text-align:left;
vertical-align:top;
padding:4px 15px 0;
}
.bazarBox table th{
font-size:13px;
font-weight:bold;
padding:6px 15px;
background:url(../gfx/box-bazar-line.png) repeat-x left bottom;
}
.bazarBox h2{
font-size:14px;
font-weight:bold;
padding:0;
float:left;
}
.bazarBox .linkAll{
float:right;
padding:2px 0 0;
}
.bazarBox .linkAll a{
padding:0 10px 0 0;
background:url(../gfx/arrow-red.png) no-repeat right 4px;
}
#searchBox{
width:728px;
padding:16px 0 16px;
border-bottom:4px solid #000;
}
#headerBot #searchBox{
float:left;
padding:13px 0 0 16px;
border-bottom:0;
}
#searchBox .inputText{
width:228px;
height:41px;
background:url(../gfx/search-input.png) no-repeat;
float:left;
}
#searchBox .inputText input{
width:208px;
height:41px;
padding:0 10px;
line-height:41px;
border:0;
background:none;
font-size:14px;
color:#333;
}
#searchBox .btn{
float:left;
background:url(../gfx/btn-86-41.png) no-repeat;
width:86px;
height:41px;
line-height:41px;
display:block;
float:left;
text-align:center;
border:0;
cursor:pointer;
font-size:14px;
color:#fff;
margin-left:7px;
}
#searchBox .btn:hover{
background-position:left bottom;
}
#searchBox .searchMore{
position:absolute;
top:48px;
left:10px;
text-decoration:none;
color:#ff0000;
font-size:12px;
background:url(../gfx/arrow-red.png) no-repeat right 5px;
padding:0 10px 0 0;
display:block;
white-space:nowrap;
}
#searchBox a:hover.searchMore{
color:#000;
}
#searchBox .rssLink{
width:17px;
height:17px;
display:block;
background:url(../gfx/icon-rss-small.png) no-repeat;
float:left;
text-indent:-9999px;
margin:24px 0 0 7px;
}
#searchBox .rssLink:hover{
background-position:left bottom;
}

#header .banner2{
position:relative;
}

#header .linkVip{
width:86px;
height:46px;
line-height:1.3em;
padding:14px 10px 0 10px;
background:url(../gfx/link-vip.png) no-repeat;
display:block;
float:left;
color:#000;
font-size:12px;
text-decoration:none !important;
font-weight:bold;
}
#header .linkVip:hover{
background-position:left bottom;
}
#header .linkInsert{
width:86px;
height:46px;
line-height:1.3em;
padding:14px 10px 0 10px;
background:url(../gfx/btn-vlozit-inzerat.png) no-repeat;
display:block;
color:#fff;
float:right;
font-size:12px;
text-decoration:none !important;
font-weight:bold;
}
#header .linkInsert:hover{
background-position:left bottom;
}
#header .socials{
width:114px;
float:right;
padding:10px 0 0;
}
#header .socials li{
float:left;
padding:0 0 0 8px;
}
#header .socials li a{
width:30px;
height:30px;
display:block;
text-indent:-9999px;
}
#header .socials li a.fb{
background:url(../gfx/icon-fb.png) no-repeat;
}
#header .socials li a.twitter{
background:url(../gfx/icon-twitter.png) no-repeat;
}
#header .socials li a.rss{
background:url(../gfx/icon-rss.png) no-repeat;
}
#header .socials li a:hover{
background-position:left bottom;
}

.logged{
width:220px;
height:90px;
background:url(../gfx/header-login.png) no-repeat !important;
color:#999 !important;
}
.logged a{
color:#fff !important;
}
/*-- /headerBot --*/

/*-- /header --*/

/*-- select --*/
.selectBox-dropdown{position:relative;border:0;text-decoration: none;outline:none;vertical-align:middle;display:inline-block;cursor:default;font-family:arial;text-align:left;}

.select15941{float:left;margin-left:7px;text-decoration:none !important;}
.select15941 .selectBox-dropdown{width:119px;height:41px;padding:0 30px 0 10px;line-height:41px;background:url(../gfx/select-159-41.png) no-repeat;color:#333;font-size:14px;}

.select40728{float:left;text-decoration:none !important;}
.select40728 .selectBox-dropdown{width:367px;height:28px;padding:0 30px 0 10px;line-height:28px;background:url(../gfx/select-407-28.png) no-repeat;color:#000;font-size:12px;}

a.selectBox{text-decoration:none !important;}
.selectBox-dropdown .selectBox-arrow{display:none;}
.selectBox-dropdown-menu{position:absolute;z-index:99999;max-height:200px;border:solid 1px #BBB;background:#FFF;overflow:auto;font-family:arial;font-size:12px;text-align:left;}
.selectBox-options, .selectBox-options li, .selectBox-options li a{list-style:none;display:block;cursor:default;padding:0;margin:0;color:#515151;}
.selectBox-options li a{line-height: 1.5;padding: 0 .5em;white-space:nowrap;overflow:hidden;text-decoration:none !important;}
.selectBox-options li.selectBox-hover a{background-color:#DFDFDF;}
.selectBox-options li.selectBox-selected a{background-color:#CDCDCD;}
/*-- /select --*/

/*-- content --*/
#content{
width:1180px;
padding:0 0 16px;
}
#content h1{
font-size:24px;
font-weight:bold;
padding:0;
position:absolute;
top:-92px;
left:0;
height:75px;
width:728px;
overflow:hidden;
line-height:1.1;
}
#content h1 span{
position:absolute;
bottom:0;
}
#content .itemDetail p{
padding-top: 2px;
}
#content .itemDetail ul{
padding: 5px 0 5px 0;
}
#content h2{
font-size:14px;
font-weight:bold;
color:#000;
padding:0 0 20px;
}
#leftCol{
width:180px;
padding:12px 0 0 20px;
float:left;
margin:0 16px 0 0;
/*background:url(../gfx/leftcol-top-bg.png) no-repeat 0 0;*/
}
#mainCol{
width:728px;
position:relative;
float:left;
padding:0;
}
#rightCol{
width:220px;
float:right;
padding:16px 0 0;
}
body#hp #rightCol{
padding:124px 0 0;
text-align: center;
margin:auto;
}

#leftCol ul{
margin:0 0 30px;
padding:0 5px 0 0;
}
#leftCol li{
border-top:1px dotted #000;
padding:6px 0;
}
#leftCol li.first{
border:0;
}
#leftCol li a{
color:#000;
width:180px;
display:block;
}
#leftCol li a:hover,#leftCol li a.active{
color:#ff0000;
text-decoration:none;
}

.item{
width:728px;
border-bottom:1px solid #b2b2b2;
position:relative;
padding:16px 0 16px;
}
.item .midiDoporucuje{
width:65px;
height:32px;
background:url(../gfx/icon-midi-doporucuje.png) no-repeat;
display:block;
position:absolute;
top:16px;
right:0;
text-indent:-9999px;
}
.itemDetail{
border-bottom:1px solid #000;
}
.item .image{
width:232px;
float:left;
}
.item .image .mainImage{
max-height: 232px;
overflow: hidden;
}
.item .image img{
width:230px;
float:left;
border:1px solid #E9E9E9;
}
.item .tns{
width:230px;
float:left;
padding:8px 0 0;
}
.item .tns img{
height:30px;
width:auto;
float:left;
margin:0 8px 8px 0;
}
.item .text{
width:480px;
float:right;
padding:0;
word-wrap:break-word;
}
.popisInzeratu{
    max-height: 150px;
    overflow: hidden;
    position:relative;
}
.popisInzeratu:after{
content: "";
position: absolute;
bottom: 0px;
background-image: linear-gradient(rgba(255,255,255,0), rgb(255, 255, 255));
height: 30px;
width: 100%;
left: 0;

}
.item .text h2{
font-size:18px !important;
font-weight:normal !important;
padding:5px 0 5px !important;
width:400px;
}
.item .text p.date{
font-size:11px;
padding:0 0 6px;
}
.item .text p.druh{
font-size:12px;
}
.item .text p.druh .nabizim{
background:url(../gfx/arrow-right.png) no-repeat right 5px;
padding:0 13px 0 0;
}
.item .text p.druh .hledam{
background:url(../gfx/arrow-left.png) no-repeat right 5px;
padding:0 13px 0 0;
}
.item .comments{
float:right;
margin-top:-20px;
}
#content .banner2{
/*border-bottom:4px solid #000;
margin:0 0 16px;*/
}
#content .banner3{
margin:20px 0 16px;
}

.pagination{
padding:2px 0 2px;
border-bottom:1px solid #b2b2b2;
}
.paginationBot{
border-bottom:0;
}
.pagination li{
float:left;
}
.pagination li a, .pagination li span{
display:block;
padding:10px 5px;
}
.pagination li :hover{
text-decoration:none;
color:#000;
}
.pagination li .active{
color:#000;
font-weight:bold;
}
.pagination li .prev,.pagination li .next,.pagination li .first,.pagination li .last{
width:17px;
height:13px;
display:block;
text-indent:-9999px;
margin:1px 0 0;
}
.pagination li .prev{
background:url(../gfx/arrow-black-back.png) no-repeat 9px 10px;
}
.pagination li .next{
background:url(../gfx/arrow-black.png) no-repeat 9px 10px;
}
.pagination li .prev:hover,.pagination li .next:hover{
background-position:9px -90px;
}
.pagination li .first{
background:url(../gfx/arrow-first.png) no-repeat 5px 10px;
}
.pagination li .last{
background:url(../gfx/arrow-last.png) no-repeat 6px 10px;
}
.pagination li .first:hover{
background-position:5px -90px;
}
.pagination li .last:hover{
background-position:6px -90px;
}
.pagination .goToPage{
float:right;
}
.pagination .goToPage fieldset{
padding:8px 0 0;
}
.pagination .goToPage label{
line-height:19px;
font-size:11px;
float:left;
padding:0 6px 0 0
}
.pagination .goToPage .inputText{
width:28px;
height:19px;
background:url(../gfx/input-28-19.png) no-repeat;
float:left;
margin:0 6px 0 0;
}
.pagination .goToPage .inputText input{
width:24px;
height:19px;
padding:0 2px;
line-height:27px;
border:0;
background:none;
font-size:11px;
}
.pagination .goToPage .btn{
float:right;
display:block;
width:19px;
height:19px;
display:block;
text-indent:-9999px;
line-height:100px;
border:0;
background:url(../gfx/btn-19-19.png) no-repeat;
cursor:pointer;
}
.pagination .goToPage .btn:hover{
background-position:left bottom;
}

#formComment fieldset{ 
width:465px;
padding:10px;
background:url(../gfx/form-comments.png) no-repeat left bottom;
position:relative;
margin:0 0 -10px -35px;
color:#fff;
}
#formComment label{ 
width:70px;
float:left;
display:block;
padding:3px 0 0;
}
#formComment .inputText{
width:369px;
height:20px;
line-height:20px;
padding:0 10px;
background:#fff;
border:0;
margin:0 0 10px;
float:right;
}
#formComment textarea{
width:379px;
height:66px;
padding:5px;
background:#fff;
border:0;
margin:0 0 10px;
float:right;
}
#formComment .btn{
background:url(../gfx/arrow-white.png) no-repeat right 7px;
padding:5px 18px 5px 0;
color:#ccc;
border:0;
float:right;
font-size:14px;
cursor:pointer;
}

.comment{
padding:0 0 5px;
border-bottom:1px solid #b2b2b2;
margin:0 0 10px;
}
.commentLast{
border-bottom:0;
margin:0;
}
.comment h3{
font-size:12px;
color:#000;
padding:0 0 5px;
font-weight:bold;
float:left;
width:620px;
}
.comment p.date{
float:right;
}
.comment p.rating{
float:right;
font-size:11px;
padding:5px 0 0;
}
.comment p.name{
padding:0 0 5px;
font-size:11px;
}
.comment p.name a{
font-weight:bold;
}
.linkSendMsg{
float:right;
color:red;
padding:10px 10px 0 0;
}


.itemSmall{
float:left;
margin:0 0px 10px 0;
width: 100px;
overflow:hidden;
}
.itemSmall img{
width:96px;
height:96px;
border:1px solid #000;
}
.itemSmall a{
color:#000;
}

#rightCol .blog{
border-top:1px dotted #000;
padding:10px 0 1px;
}
#rightCol .blogFirst{
border-top:0;
padding-top:0;
}
#rightCol .blog h3{
font-size:12px;
font-weight:bold;
padding:0 0 4px;
}
#rightCol .blog p{
padding:0 0 10px;
}
#rightCol .blog p.date{
font-size:11px;
font-weight:bold;
padding:0 0 5px;
}
/*-- /content --*/

/*-- footer --*/
#footer{
width:1180px;
height:92px;
background:url(../gfx/footer-bg.png) no-repeat left top;
}
/*-- /footer --*/

.info_prihlaseni{
padding:10px;
}
.info_prihlaseni li{
padding:0 0 10px;
}
.info_prihlaseni .odhlaseni{
font-size:11px;
}

p.required{
float:right;
padding:21px 0 0;
}
#form fieldset{ 
padding:0;
background:none;
position:relative;
margin:0 0 20px;
color:#000;
width:567px;
}
#form label{ 
width:160px;
float:left;
display:block;
padding:3px 0 10px;
}
#form .required label{ 
font-weight:bold;
}
#form .inputText{
width:407px;
height:28px;
background:url(../gfx/input-407-28.png) no-repeat;
float:left;
}
#form .inputText.disabled{
background:url(../gfx/input-407-28.png) no-repeat 0 -28px;
}
#form .inputText input{
width:387px;
height:28px;
padding:0 10px;
line-height:28px;
border:0;
background:none;
}
#form select{
width:388px;
height:20px;
line-height:20px;
margin:0 0 10px 6px;
border:0;
}
#form textarea{
width:387px;
height:108px;
padding:10px;
background:url(../gfx/textarea-407-128.png) no-repeat;
border:0;
margin:0;
float:left;
}
#form .checkbox{
position:relative;
top:2px;
}
#form .btn{
background:url(../gfx/btn-86-41-red.png) no-repeat right 0;
padding:0;
color:#fff;
border:0;
float:right;
font-size:14px;
cursor:pointer;
text-align:center;
width:86px;
height:41px;
line-height:41px;
cursor:pointer;
}
#form .btnBig{
background:url(../gfx/btn-120-41-red.png) no-repeat right 0;
width:120px;
}
#form p{ 
padding:0 0 10px;
}
#form a.link{
position:relative;
top:3px;
}
.input_souhlasim{
float: left;
margin-right:10px;
}

.schov_formular{
display:none;
}
.table_info{
margin-top: 10px;
font-size:0.917em;
}
.zvyraznit_bunku{
font-weight:bold;
text-align:left;
padding-right:10px;
white-space:nowrap;
}
.table_info .price td{
padding-top:10px;
font-size:18px;
font-weight:bold;
vertical-align:bottom;
}
.table_info .price td.zvyraznit_bunku{
font-size:14px;
}
.table_info .price{
vertical-align:bottom;
}
.table_info .price .priceBox{
background:#333;
display:block;
color:#fff;
float:left;
padding:5px 8px;
margin-bottom:-5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.item .edit_info{
width:720px;
height: 50px;
color:#999;
text-align: right;
margin:right;
}
.commentLink{
float:right;
padding:10px 0 0;
}
.rate{
position:relative;
top:1px;
}
select{font-family:arial;font-size:12px;}
.vip{color:#e0a800;font-size:11px;font-weight:bold;}

.textContent p{
padding:0 0 14px;
}

#tabs li{
float:left;
padding:10px 5px 0 0;
}
#tabs li a{
text-decoration:none;
color:#fff;
font-weight:bold;
text-transform:uppercase;
font-size:12px;
padding-right:20px;
display:block;
height:41px;
background:url(../gfx/tab-a.png) no-repeat scroll right top;
-moz-opacity:.50;
filter:alpha(opacity=50);
opacity:.50;
}
#tabs li a span{
background:url(../gfx/tab-span.png) no-repeat;
display:block;
line-height:42px;
padding:0 0 0 20px;
}
#tabs li a:hover,#tabs li a.active{
-moz-opacity:10;
filter:alpha(opacity=100);
opacity:1;
}



.tabulka_komentare table{
margin:0;
padding:5px 0 2px;
width:100%;
background:url(../gfx/bazar-box.png) no-repeat right top;
}
.tabulka_komentare table td{
padding:4px 10px;
vertical-align:top;
}
.tabulka_komentare a{
color:#ff0000;
}
.tabulka_komentare h2{
font-size:14px;
font-weight:bold;
padding:0;
float:left;
}
.tabulka_komentare .linkAll{
float:right;
padding:2px 0 0;
}
.tabulka_komentare .linkAll a{
padding:0 10px 0 0;
background:url(../gfx/arrow-red.png) no-repeat right 4px;
}

.nastaveni_inzeratu{
margin-top: 10px;
}
.nastaveni_inzeratu a{
font-weight: bold;
}
.nastaveni_inzeratu ul{
margin-left: 20px;
list-style: disc;
} 
.nastaveni_inzeratu ul li{
list-style: disc;
} 

input.file{
font-family:Arial, Tahoma, Verdana;
font-size:12px;
color:#000;
padding:0 10px;
height:28px;
line-height:28px;
width:304px;
background:url(../gfx/input-file.png) no-repeat;
border:0;
float:left;
margin:0;
}
.inputDiv{
&top:-1px !important;
&height:29px !important;
}

/*-- layer --*/
.layerBox{filter:alpha(opacity=69);-moz-opacity:0.69;opacity:0.69;background-color:#000;height:100%;left:0px;position:fixed;top:0px;width:100%;z-index:1000;}
* html .layerBox{height:~"expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')";position:absolute;}
.layerBox2{height:100%;left:0px;position:absolute;top:0px;width:100%;z-index:1100;text-align:left;color:#fff;font-size:1em;}
.layerContainer{margin:180px 0 0 310px;position:relative;text-align:left;z-index:8;width:547px;padding:10px 0;background:url(../gfx/layer-547-bot.png) no-repeat left bottom;}
.layerContainer .in{width:507px;padding:10px 20px;background:#fff;}
.layerContainer .layerTop{position:absolute;top:0;left:0;width:547px;height:10px;display:block;background:url(../gfx/layer-547-top.png) no-repeat;}

a.layerClose{display:block;width:20px;height:20px;z-index:1200;position:absolute;top:15px;right:20px;background:url(../gfx/layer-close.png) no-repeat;cursor:pointer;display:block;text-indent:-9999px;}
a:hover.layerClose{background-position:left bottom;}

.layerBox2 h2{font-size:18px;font-weight:bold;padding:0 0 20px;color:#000;}

.form1 fieldset{ 
padding:0;
background:none;
position:relative;
margin:0;
color:#000;
width:507px;
}
.form1 label{ 
width:100px;
float:left;
display:block;
padding:3px 0 10px;
}
.form1 .required label{ 
font-weight:bold;
}
.form1 .inputText{
width:407px;
height:28px;
background:url(../gfx/input-407-28.png) no-repeat;
float:left;
}
.form1 .inputText input{
width:387px;
height:28px;
padding:0 10px;
line-height:28px;
border:0;
background:none;
}
.form1 select{
width:388px;
height:20px;
line-height:20px;
margin:0 0 10px 6px;
border:0;
}
.form1 textarea{
width:387px;
height:108px;
padding:10px;
background:url(../gfx/textarea-407-128.png) no-repeat;
border:0;
margin:0;
float:left;
}
.form1 .btn{
background:url(../gfx/btn-86-41-red.png) no-repeat right 0;
padding:0;
color:#fff;
border:0;
float:right;
font-size:14px;
cursor:pointer;
text-align:center;
width:86px;
height:41px;
line-height:41px;
cursor:pointer;
}
.form1 p{ 
padding:0 0 10px;
}
/*-- /layer --*/

p.hodnoceni{
padding:0 0 5px;
}
.tnImage{
position:absolute;
left:580px;
top:0;
}
.tnImage img{
height:26px;
border:1px solid #000;
}
.tnImage .delete{
width:13px;
height:13px;
display:block;
position:absolute;
top:0;
right:-15px;
text-indent:-9999px;
background:url(../gfx/icon-delete.png) no-repeat;
}
                                     
#mainCol h2,h3{
padding:10px 0 10px;
}

.left_image{
	float: left;
	width: 80px;
	height: 100px;
}

.item ul{
margin-left: 20px;
}
.item ul li{
list-style: disc;
}
.left_image_desc{
	float: left;
	width: 600px;
	height: 100px;
}


#mainCol ul{
margin-left: 20px;
}
#mainCol ul li{
list-style-type: disc;
}
#mainCol #tabs{
margin:6px 0 16px;
}
#mainCol #tabs li{
list-style-type: none;
}
#mainCol .pagination{
margin-left:0px;
}
#mainCol .pagination li{
list-style-type: none;
}
.banner_left{
margin: auto;
text-align:center;
padding-bottom: 10px;
margin-top:10px;
}

.textpage{
padding:16px 0 0;
}
.textpage p{
padding:0 0 16px;
}
.textpage ul{
margin:0 0 10px;
}
.textpage ul li{
margin:0;
padding:0 0 6px;
}

.item .image .small_image img{
width: 75px;
}
#header .icon_midi_doporucuje{
position: absolute; 
margin-top: 69px;
right: 156px;
}
#header .icon_midi_doporucuje img{
height:32px;
}
.google_banner{
padding: 20px 0 0 30px;
}
.detailShare{
padding:30px 0 0;
}
.detailShare .icons a{
width:25px;
height:25px;
display:block;
float:left;
text-indent:-9999px;
margin:0 8px 0 0;
}
.detailShare .icons a.fb{
background:url(../gfx/social-icons.png) no-repeat 0 0;
}
.detailShare .icons a.twitter{
background:url(../gfx/social-icons.png) no-repeat 0 -25px;
}
.detailShare .icons a.pinterest{
background:url(../gfx/social-icons.png) no-repeat 0 -50px;
}
.detailShare .icons a.instagram{
background:url(../gfx/social-icons.png) no-repeat 0 -75px;
}
.detailShare .icons a.gplus{
background:url(../gfx/social-icons.png) no-repeat 0 -100px;
}
.list_form .last, .list_form .prev{
height:50px;
}
.list_form input{
background: none;
background: transparent;
color:#ff0000;
border:0px
}
.pagination li input{
padding:10px 5px;
cursor:pointer;
}
.pagination li input.prev{
background:url(../gfx/arrow-black-back.png) no-repeat 9px 8px;
margin-top:5px;
}
.pagination li input.next{
background:url(../gfx/arrow-black.png) no-repeat 9px 8px;
margin-top:5px;
}
.pagination li input.prev:hover,.pagination li input.next:hover{
background-position:9px -92px;
margin-top:5px;
}
.hidde{
position: absolute; 
left: -9999px; 
display: none;
}
.hlaska_zapomenute_heslo{
font-size:16px;
color:#ff0000;
font-weight:bold;
}
.hlaska_zapomenute_heslo a{
text-decoration:underline;
}
.center{
text-align:center;
margin:auto;
}
@media(min-width:1200px) {
.fixni_banner{
position:fixed;
left:30px;
top:0px;
z-index:9;
}
.fixni_banner_right{
position:fixed;
left:975px;
top:0px;
z-index:9;
padding: 10px 0 0 30px !important;
}
}
.banner7{
margin: auto;
text-align: center;
padding-top: 10px;
}